/* CSS Document */
body
{
	font-family:verdana,Arial, "ËÎÌå";
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}
a
{
	text-decoration: none;
}
.jgb
{
	margin-bottom: 10px;
}

.jgl
{
	padding-left: 0px;
}
.jgn
{
	padding: 6px;
}
.jgn_New
{
	padding: 6px;
}
.bg-1
{
	background-image: url(../../Images/driver/Bg-01.jpg);
	background-repeat: repeat-x;
	border: 1px #cfdae0 solid;
}
.bg_machine
{
	background-image: url(../../Images/driver/bg_machine.gif);
	background-repeat: repeat-x;
	border: 1px #cfdae0 solid;
}
.bg-2
{
	background-image: url(../../Images/driver/Bg-04.jpg);
	background-repeat: repeat-x;
	border: 1px #cfdae0 solid;
}
.blue14px
{
	font-size: 14px;
	color: #265684;
}
.blue12px
{
	font-size: 12px;
}
.blueQ12px
{
	font-size: 12px;
	color: #2d7293;
}
.black12px
{
	color: #000000;
}
.line
{
	height: 0px;
	line-height: 0px;
	padding-left: 10px;
}
h4, div, ul, li, span
{
	padding: 0px;
	margin: 0px;
}
#slidingBlock1
{
	width: 730px;
	over-flow: hidden;
}
#slidingBlock1 .line1
{
	border-bottom: 1px #D0D0D0 solid;
	float: left;
	width: 70px;
	height: 23px;
}
#slidingBlock1 .line2
{
	border-bottom: 1px #D0D0D0 solid;
	float: left;
	width: 10px;
	height: 23px;
}
#slidingBlock1 a
{
	color: #000;
}
#slidingBlock1 h4
{
	float: left;
	width: 130px;
	height: 31px;
	line-height: 31px;
	text-align: center;
	font-size: 12px;
	over-flow: hidden;
	cursor: pointer;
	margin-right: 4px;
}

#slidingBlock1 h4.menuNo
{
	font-weight: normal;
	background-color: #f4f5f7;
	color: #28527a;
	border-left: #cfd8e1 solid 1px;
	border-top: #cfd8e1 solid 1px;
	border-right: #cfd8e1 solid 1px;
}
#slidingBlock1 h4.menuOn
{
	color: #000000 font-weight:bold;
	background-color: #ffffff;
	border-left: #cfd8e1 solid 1px;
	border-top: #cfd8e1 solid 1px;
	border-right: #cfd8e1 solid 1px;
}
#slidingBlock1 DIV.slidingList_none
{
	display: none;
}
#slidingBlock1 DIV.slidingList
{
	width: 710px;
	margin: 0px;
	padding: 0px;
	height: 430px;
	clear: both;
	padding: 10px;
	border-left: #c2c4c3 solid 1px;
	border-right: #c2c4c3 solid 1px;
	border-bottom: #c2c4c3 solid 1px;
	border-top: #c2c4c3 solid 1px;
	background-color: #ffffff;
	OVERFLOW-X:auto;OVERFLOW:auto;
}
.machinetable td
{
	border-bottom: 1px dotted #cfcfcf;
	border-collapse: collapse;
}

#tdiv
{
}
#tdiv div
{
	float: left;
	width: 300px;
	overflow: hidden;
}
#tdiv div span
{
	display: none;
}
/*
#tdiv div a:hover
{
	position: absolute;
	display: block;
	background-color: #000;
	border: 4px solid #ccc;
	height: 320px;
	width: 260px;
	padding: 5px 0px 5px 10px;
	margin: 0px;
	color: #fff;
}
#tdiv div a:hover span
{
	display: block;
	color: #fff;
}
*/
